.comp-hero-a {
	position: relative;
	overflow: hidden;
	min-height: 100vh;
	color: var(--cr-white);
	background-color: var(--cr-black);
	clip: rect(0, auto, auto, 0);
}

.comp-hero-a-content.width {
	max-width: 850px;
	text-align: center;
	z-index: 10;
}

.comp-hero-a-media {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	clip: rect(0, auto, auto, 0);
}

.comp-hero-a-media lottie-player,
.comp-hero-a-media .object-fit {
	position: fixed;
}

.comp-hero-a-media lottie-player {
	top: 49%;
	height: 102vh;
	width: 182vh;
}

.comp-hero-a button[data-scroll] {
	position: absolute;
	right: var(--s-c);
	bottom: var(--s-c);
	-webkit-animation: 3s buttonBounce linear infinite;
	animation: 3s buttonBounce var(--a-cubic-1) infinite;
	z-index: 20;
}

.comp-hero-a button[data-scroll] svg {
	display: block;
	width: 16px;
}

@keyframes buttonBounce {
	0%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	50% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
}

@-webkit-keyframes buttonBounce {
	0%,
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	50% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
}

.comp-hero-b {
	position: relative;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	padding: calc(var(--s-s) / 2) 0;
	min-height: 380px;
	overflow: hidden;
}

.comp-hero-b-content {
	position: relative;
	margin: 0 auto !important;
	z-index: 10;
}

.comp-hero-b-content > * {
	max-width: 480px;
}

.comp-hero-b .object-fit {
	pointer-events: none;
}

@media screen and (max-width: 600px) {
	.comp-hero-b {
		min-height: unset;
	}
}

.comp-hero-c {
	position: relative;
	min-height: 100vh;
	padding: calc(var(--s-s) / 2) 0 var(--s-s);
}

.comp-hero-c-content {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.comp-hero-c-content h1 {
	margin: 0 0 var(--s-40);
	font-size: 60px;
}

.comp-hero-c-content-text {
	margin: 0 var(--s-40) 0 0;
}

.comp-hero-c-content-text {
	width: calc(60% - var(--s-40) / 2);
	max-width: 500px;
}

.comp-hero-c-content-image {
	width: calc(40% - var(--s-40) / 2);
	max-width: 500px;
}

.comp-hero-c-content-image video {
	width: 100%;
}

@media screen and (max-width: 900px) {
	.comp-hero-c {
		min-height: 80vh;
	}

	.comp-hero-c-content-image {
		width: 100%;
		max-width: 100%;
		order: 1;
		margin: 0 0 var(--s-40);
		text-align: right;
	}

	.comp-hero-c-content-image > *,
	.comp-hero-c-content-image video {
		display: inline-block;
		width: 40%;
	}

	.comp-hero-c-content-text {
		width: 100%;
		order: 2;
	}
}

@media screen and (max-width: 600px) {
	.comp-hero-c {
		min-height: 65vh;
	}

	.comp-hero-c-content h1 {
		margin: 0 0 var(--s-10);
		font-size: 32px;
	}
}

.comp-hero-d {
	position: relative;
	min-height: 100vh;
	overflow: hidden;
}

.comp-hero-d-content {
	position: relative;
	z-index: 10;
}

.comp-hero-d-content-interior {
	max-width: 600px;
}

.comp-hero-d-content h1 {
	margin: 0 0 var(--s-20);
	font-size: 60px;
}

.comp-hero-d lottie-player {
	height: 120vh;
	width: 180vw;
}

@media screen and (max-width: 900px) {
	.comp-hero-d {
		min-height: 80vh;
	}
}

@media screen and (max-width: 600px) {
	.comp-hero-d {
		min-height: 65vh;
	}

	.comp-hero-d-content h1 {
		margin: 0 0 var(--s-10);
		font-size: 32px;
	}
}

.comp-hero-cards {
}

.comp-hero-cards .comp-hero-cards-content {
	position: relative;
	margin: var(--s-40) auto;
	z-index: 10;
}

.comp-hero-cards .comp-hero-cards-pagination {
	position: relative;
	margin: 0 auto var(--s-40);
	border-top: 1px solid;
	z-index: 10;
}

.comp-hero-cards-content > * {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	padding: var(--s-40);
	color: var(--cr-black);
	background-color: var(--cr-white);
	opacity: 0;
	pointer-events: none;
	transition: 0.4s;
}

.comp-hero-cards-content > *.active {
	position: relative;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	pointer-events: auto;
}

.comp-hero-cards-pagination ol {
	flex: auto;
	list-style: none;
}

.comp-hero-cards-pagination ol li {
	display: inline-block;
	border-top: 4px solid;
	transition: 0.2s;
}

.comp-hero-cards-pagination ol li button {
	width: 30px;
	height: var(--s-40);
	text-align: center;
}

.comp-hero-cards-pagination ol li:not(.active) {
	border-color: transparent;
}

.comp-hero-cards-pagination ol li.active {
	font-weight: 700;
}

.comp-hero-cards-pagination button[data-pagination='next'] {
	position: relative;
	width: var(--s-40);
	height: var(--s-40);
}

.comp-hero-cards-pagination button[data-pagination='next'] svg {
	position: absolute;
	display: block;
	width: 25px;
	top: 47%;
	left: 65%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media screen and (max-width: 900px) {
	.comp-hero-cards-content > * {
		padding: 0;
	}

	.comp-hero-cards-content .content-card-content {
		padding: var(--s-40);
	}
}

@media screen and (max-width: 600px) {
	.comp-hero-cards-content .content-card-content {
		padding: var(--s-c);
	}
}

.comp-intro {
	position: relative;
	overflow: hidden;
	min-height: 100vh;
	clip: rect(0, auto, auto, 0);
}

.comp-intro-media {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	clip: rect(0, auto, auto, 0);
}

.comp-intro lottie-player {
	position: fixed;
	top: 49%;
	height: 102vh;
	width: 182vh;
}

.comp-intro-content {
	position: relative;
	text-align: center;
	z-index: 10;
}

@media screen and (max-width: 900px) {
	.comp-intro-content {
		width: 75% !important;
	}
}

.comp-intro-video {
	position: relative;
	overflow: hidden;
	padding: var(--s-s) 0;
	align-items: center;
}

.comp-intro-video .svg-pattern-1 {
	position: absolute;
	height: 90%;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: var(--cr-red);
	opacity: 0.4;
}

.comp-intro-video .intro-video,
.comp-intro-video .intro-content {
	width: 50%;
}

.comp-intro-video .intro-video-frame {
	position: relative;
	line-height: 0;
	font-size: 0;
}

.comp-intro-video .intro-video-frame:after {
	content: '';
	display: block;
	padding-top: 71%;
}

.comp-intro-video .intro-video-frame iframe {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.comp-intro-video .intro-video-frame img,
.comp-intro-video .intro-video-frame video {
	width: 100%;
}

.comp-intro-video .intro-video .intro-video-play {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url(../assets-img/icon-video-play.svg);
	background-size: var(--s-80);
	background-position: center;
	background-repeat: no-repeat;
	transition: 0.4s;
	z-index: 10;
}

.comp-intro-video .intro-video .intro-video-play:hover {
	background-color: rgba(0, 0, 0, 0.4);
}

.comp-intro-video .intro-video .object-fit {
	transition: 0.4s;
	z-index: 9;
}

.comp-intro-video .intro-content-interior {
	max-width: 520px;
	width: calc(100% - var(--s-40) * 2);
	margin: auto;
}

.comp-intro-video .intro-content .btn {
	margin: var(--s-40) 0 0;
	color: var(--cr-black);
}

.comp-intro-video.video_playing .intro-video .object-fit,
.comp-intro-video.video_playing .intro-video .intro-video-play {
	opacity: 0;
	pointer-events: none;
}

@media screen and (max-width: 900px) {
	.comp-intro-video .svg-pattern-1 {
		width: 300%;
	}

	.comp-intro-video .intro-video,
	.comp-intro-video .intro-content {
		width: 100%;
		max-width: 420px;
		margin: auto;
	}

	.comp-intro-video .intro-video {
		order: 1;
		margin: 0 auto var(--s-40);
	}

	.comp-intro-video .intro-content {
		order: 2;
	}

	.comp-intro-video .intro-content-interior {
		width: 100%;
		max-width: 100%;
	}
}

.comp-news-grid {
	position: relative;
	padding: calc(var(--s-s) / 2) 0;
}

.comp-news-grid-content {
	position: relative;
	z-index: 1;
}

.comp-news-grid-header,
.comp-news-grid-cards {
	margin: 0 0 calc(var(--s-s) / 2);
}

.comp-news-grid-cards .comp-news-card {
	width: calc(100% / 3 - var(--s-40) * 2 / 3);
	margin: 0 var(--s-40) 0 0;
}

.comp-news-grid-cards .comp-news-card:nth-of-type(3n) {
	margin: 0;
}

.comp-news-grid-pagination {
	flex: auto;
	display: none;
}

.comp-news-grid-pagination button {
	position: relative;
	width: var(--s-40);
	height: var(--s-40);
	margin: 0 var(--s-5) 0 0;
	border: 1px solid;
}

.comp-news-grid-pagination button svg {
	position: absolute;
	display: block;
	width: 25px;
	top: 47%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.comp-news-grid-pagination button[data-card='prev'] svg {
	-webkit-transform: translate(-50%, -50%) rotate(180deg);
	transform: translate(-50%, -50%) rotate(180deg);
}

@media screen and (max-width: 900px) {
	.comp-news-grid-cards {
		-webkit-flex-wrap: nowrap !important;
		flex-wrap: nowrap !important;
		width: 100vw;
		margin: 0 calc(0px - var(--s-c)) calc(var(--s-s) / 2);
		padding: 0 var(--s-c);
		white-space: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		overflow-y: hidden;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;

		scroll-snap-type: x mandatory;
		scroll-padding: 0 0 0 var(--s-c);
	}

	.comp-news-grid-cards:after {
		content: 'this that this'; /* a nasty way */
		display: inline-block;
		width: 100vw;
		height: 0;
		visibility: hidden;
	}

	.comp-news-grid-cards .comp-news-card {
		display: inline-block;
		flex-shrink: 0;
		width: 450px;
		max-width: calc(100vw - var(--s-c) * 2);
		margin: 0 calc(var(--s-c) / 2) 0 0;
		white-space: normal;
		scroll-snap-align: start;
	}
}

.comp-news-card {
	position: relative;
	color: var(--cr-black);
	background-color: var(--cr-white);
}

.comp-news-card > .g-vertical {
	height: 100%;
}

.news-card-image {
	position: relative;
	background-color: var(--cr-subtle);
}

.news-card-image:after {
	content: '';
	display: block;
	padding-top: 50%;
}

.news-card-content {
	flex: auto;
	padding: var(--s-20) 30px;
}

.comp-news-card .news-card-content h3 {
	flex: auto;
	margin: 0 0 var(--s-40);
}

.news-card-url {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.comp-news-card-large,
.comp-content-card {
}

.news-card-large-content,
.content-card-content {
	width: 360px;
	margin: 0 var(--s-40) 0 0;
}

.news-card-large-content h2,
.content-card-meta {
	margin: 0 0 var(--s-20);
}

.news-card-large-image,
.content-card-image {
	position: relative;
	flex: auto;
	background-color: var(--cr-subtle);
}

.news-card-large-image:after,
.content-card-image:after {
	content: '';
	display: block;
	padding-top: 50%;
}

.news-card-large-meta,
.content-card-content h2 {
	flex: auto;
	margin: 0 0 var(--s-20);
}

@media screen and (max-width: 900px) {
	.news-card-large-image,
	.content-card-image {
		order: 1;
		width: 100%;
	}

	.news-card-large-content,
	.content-card-content {
		order: 2;
		width: 100%;
		margin: 0;
	}
}

@media screen and (max-width: 600px) {
	.news-card-large-image,
	.content-card-image {
		order: 1;
		width: 100%;
	}

	.news-card-large-meta,
	.content-card-content h2 {
		flex: auto;
		margin: 0 0 var(--s-40);
	}
}

.comp-filter {
}

.comp-filter ul {
	-webkit-align-items: stretch;
	align-items: stretch;
	list-style: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.comp-filter ul li {
	display: inline-block;
	flex: 1;
	border: 1px solid #c0c0c0;
}

.comp-filter ul li:not(:last-child) {
	border-right: 0;
}

.comp-filter ul li > * {
	display: block;
	width: 100%;
	padding: 0 var(--s-20);
	height: 50px;
	line-height: 52px;
	text-align: center;
	transition: 0.2s;
}

.comp-filter ul li > *:after {
	content: '';
	display: inline-block;
	width: 0.8em;
	height: 0.7em;
	vertical-align: 0;
	margin: 0 0 0 0.5em;
	background: url(../assets-img/comp-filter-active-caret.svg) center/contain
		no-repeat;
	opacity: 0;
	transition: 0.2s;
}

.comp-filter ul li:hover > *,
.comp-filter ul li.active > * {
	color: var(--cr-white);
	background-color: var(--cr-blue);
}

.comp-filter ul li:hover > *:after,
.comp-filter ul li.active > *:after {
	opacity: 1;
}

@media screen and (max-width: 600px) {
	.comp-filter ul {
		width: 100vw;
		margin: 0 calc(0px - var(--s-c));
		padding: 0 var(--s-c);
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		overflow-y: hidden;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.comp-filter ul:after {
		content: 'this'; /* hack */
		display: inline-block;
		visibility: hidden;
	}

	.comp-filter ul li {
		flex-shrink: 0;
		min-width: var(--s-160);
	}

	.comp-filter ul li > * {
		height: var(--s-40);
		line-height: calc(var(--s-40) + 2px);
	}
}

.comp-news-card-compact {
	position: relative;
	flex: 1;
	max-width: 436px;
	margin: 0 0 var(--s-20);
	padding: 15px 15px var(--s-20);
	background-color: var(--cr-white);
}

.news-compact-card-image {
	position: relative;
}

.news-compact-card-image:after {
	content: '';
	display: block;
	padding-top: 55%;
}

.news-compact-card-image ~ h3 {
	margin: var(--s-20) 0 0;
}

.comp-news-card-compact h3 {
	flex: auto;
}

.news-card-compact-more {
	margin: var(--s-20) 0 0;
}

@media screen and (max-width: 900px) {
	.comp-news-card-compact {
		width: 100%;
		margin: 0;
		flex: unset;
	}
}

.comp-company-card {
	position: relative;
	overflow: hidden;
	width: calc(100% / 3 - var(--s-20) * 2 / 3);
	margin: 0 var(--s-20) var(--s-20) 0;
	background-color: var(--cr-white);
}

.comp-company-card:nth-of-type(3n) {
	margin: 0 0 var(--s-20);
}

.company-card-image {
	position: relative;
	background-color: var(--cr-white);
}

.company-card-image:after {
	content: '';
	display: block;
	padding-top: 100%;
}

.company-card-content {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 30px;
	-webkit-transform: translate3d(0, 101%, 0);
	transform: translate3d(0, 101%, 0);
	color: var(--cr-white);
	background-color: var(--cr-blue);
	transition: 0.4s var(--a-cubic-2);
	z-index: 10;
}

.company-card-content p {
	margin: var(--s-10) 0 0;
	flex: auto;
}

.comp-company-card:hover .company-card-content {
	-webkit-transform: translate3d(0, 0%, 0);
	transform: translate3d(0, 0%, 0);
}

@media screen and (max-width: 900px) {
	.comp-company-card,
	.comp-company-card:nth-of-type(3n) {
		width: calc(100% / 2 - var(--s-20) / 2);
		margin: 0 var(--s-20) var(--s-20) 0;
	}

	.comp-company-card:nth-of-type(2n) {
		margin: 0 0 var(--s-20);
	}
}

@media screen and (max-width: 600px) {
	.comp-company-card,
	.comp-company-card:nth-of-type(2n),
	.comp-company-card:nth-of-type(3n) {
		width: 100%;
		margin: 0 0 var(--s-20);
	}
}

.comp-next-page {
	position: relative;
	overflow: hidden;
	padding: var(--s-s) var(--s-c);
	text-align: center;
	background: #303030;
}

.comp-next-page:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(
		90deg,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 1) 100%
	);
	z-index: 5;
}

.comp-next-page > a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 20;
}

.comp-next-page lottie-player {
	height: 400vh;
	width: 100vw;
}

.comp-next-page .t-heading {
	position: relative;
	display: inline-block;
	text-align: center;
	z-index: 10;
}

.comp-next-page .t-heading svg {
	position: absolute;
	display: inline-block;
	height: 0.8em;
	top: 50%;
	right: calc(0px - var(--s-20));
	-webkit-transform: translate(100%, -50%);
	transform: translate(100%, -50%);
	transition: 0.2s;
}

.comp-next-page:hover .t-heading svg {
	-webkit-transform: translate(calc(100% + var(--s-20)), -50%);
	transform: translate(calc(100% + var(--s-20)), -50%);
}

.comp-next-page-split {
}

.comp-next-page-split .page-split {
	position: relative;
	width: 50%;
	border-top: 1px solid var(--cr-subtle);
	transition: 0.4s;
}

.comp-next-page-split .cr-blue {
	transition: 0.4s;
}

@media (hover: hover) {
	.comp-next-page-split .page-split:hover {
		color: var(--cr-white);
		background-color: var(--cr-blue);
		border-color: var(--cr-blue);
	}

	.comp-next-page-split .page-split:hover .cr-blue {
		color: var(--cr-white);
	}
}

.comp-next-page-split .page-split:nth-of-type(1) {
	padding: var(--s-80) var(--s-80) var(--s-80) var(--s-e);
	border-right: 1px solid var(--cr-subtle);
}

.comp-next-page-split .page-split:nth-of-type(2) {
	padding: var(--s-80) var(--s-e) var(--s-80) var(--s-80);
}

.comp-next-page-split .page-split-url {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 10;
}

.comp-next-page-split .page-split-image {
	margin: 0 0 var(--s-20);
	text-align: right;
	line-height: 0;
}

.comp-next-page-split .page-split-image > * {
	display: inline-block;
	max-width: 120px;
}

.comp-next-page-split .page-split-content {
	flex: 1;
	max-width: 420px;
	margin: 0 0 var(--s-20);
}

.comp-next-page-split .page-split-content p:not(:last-child) {
	margin: 0 0 var(--s-10);
}

.comp-next-page-split .svg-arrow-right {
	max-width: 40px;
}

.comp-next-page-split .svg-arrow-right polyline,
.comp-next-page-split .svg-arrow-right line {
	transition: 0s !important;
}

@media screen and (max-width: 900px) {
	.comp-next-page-split .page-split {
		width: 100%;
		padding: var(--s-40) var(--s-c) !important;
	}

	.comp-next-page-split .page-split:nth-of-type(1) {
		border-right: 0;
		border-bottom: 1px solid var(--cr-subtle);
	}
}
